<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>249.title</key>
	<string>OtherViews</string>
	<key>255.title</key>
	<string>OtherViews</string>
	<key>61.title</key>
	<string>OtherViews</string>
	<key>62.title</key>
	<string>Item1</string>
	<key>63.title</key>
	<string>Item2</string>
	<key>64.title</key>
	<string>Item3</string>
	<key>7un-em-D8r.title</key>
	<string>Table View Cell</string>
	<key>C02-rn-Opu.title</key>
	<string>Suspend output on pause</string>
	<key>Dhd-k8-ZXq.title</key>
	<string>Text Cell</string>
	<key>Gp4-rA-1UF.title</key>
	<string>Fade in/out:</string>
	<key>HKM-FW-dhH.title</key>
	<string>OtherViews</string>
	<key>LwT-Qb-47r.title</key>
	<string>Table View Cell</string>
	<key>V8o-Xy-HUW.title</key>
	<string>OtherViews</string>
	<key>bWQ-dT-X3w.title</key>
	<string>Text Cell</string>
	<key>v6a-1b-2c4.title</key>
	<string>Reset playlist on quit</string>
</dict>
</plist>
